/*
Theme Name: Special Aussies Foundation
Theme URI: http://www.specialaussies.com/
Description: Child Theme for Special Aussies Foundation
Author: Innovision IT
Author URI: http://www.innovisionit.com.au/
Template: Chameleon
Version: 0.1
*/
 
@import url("../Chameleon/style.css");

#container{
	/*background-color: #FFFFB7;*/
	background-color: #fff;
	border-top: #184852 solid 1px;
	border-left: #184852 solid 1px;
	border-right: #184852 solid 1px;
}

body{
	background-image: none !important;
	padding-top: 70px;
	font-family: 'Century Gothic', Arial, sans-serif !important;	
}

h1 { font-size: 24px; }

h3.heading-more{
	font-size: 16px !important;
}

p{
	font-size: 1.2em;
}

a:hover{
	text-decoration: none;
}

a{
	color: #79923e;
}

.post{
	padding-top: 5px;
	padding-right: 0px;
}

#slides{
	width: 700px;
}

a#right-arrow{
	right: 250px;
	background:url(images/right-arrow-sa.png) no-repeat;
}

a#left-arrow{
	background:url(images/left-arrow-sa.png) no-repeat;
}

#featuredMenu{
	float: right;
	width: 260px;
	height: 332px;
/*	border-right: 2px solid #e8e8e8;
	border-left: 2px solid #e8e8e8;*/
	/*background-color: #1d3744;*/
}

.featuredMenuButton{
	width: 260px;
	height: 110px;
}

.featuredMenuButtonText{
	padding: 2.0em 1.5em 0 3.0em;
}

.featuredMenuButton h4{
	color: #000;
}


#featuredMenuTop{
	background-color: #fac012;
	/*background: url(images/bgfeaturedMenuTop.png);*/
}

#featuredMenuTop:hover{
	background-color: #F9D66B;
}


#featuredMenuMiddle{
	background-color: #9FC446;
	/*background: url(images/bgfeaturedMenuMiddle.png);*/
}

#featuredMenuMiddle:hover{
	background-color: #B2C978;
}

#featuredMenuBottom{
	background-color: #F93364;
	height: 112px;
	/*background: url(images/featuredMenuGreen.png);*/
}

#featuredMenuBottom:hover{
	background-color: #FC7493;
}


/* menu */
ul#top-menu {
	float: none;
	padding-top: 155px;
	/*background: #fff url(images/headerBubbles#.jpg) no-repeat;*/
	background-color: #fff;
}

ul#top-menu .page-item-249 a{
	width: 145px;
	text-align: center;
}

ul#top-menu li{
	background: #9FC446 url(images/menubk.jpg) repeat-x top;
	border: 2px solid #83a72b;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;	
	margin: 5px 5px 0px 0px;
}

ul#top-menu ul li a {
	font-size: 1.1em;
	width: 110px;
	padding: 0px;
}

ul#top-menu ul li {
	padding: 4px;
	margin: 5px 0px 0px 0px;
}

ul#top-menu ul {
	top: 25px !important;
	padding: 0px 1px 3px 3px;
	width: 124px;
}

ul#top-menu li:hover ul ul, ul#top-menu li.sfHover ul ul { top: -8px !important; left: 124px !important; } 	


ul#top-menu li:hover, ul#top-menu li a:hover, ul#top-menu a:hover{
	color: #fff !important;
}

ul#top-menu li.current_page_item{
	background: #9FC446 url(images/menubk.jpg) repeat-x top;
	border: 2px solid #83a72b;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;	
	color: #fff !important;
}

ul#top-menu > li.current_page_item > a, ul#top-menu > li.current-menu-item > a {
	color: #FFF !important;
	font-weight: normal;
}

ul#top-menu > li.current_page_parent > ul.children li.current_page_item > a,
ul#top-menu > li.current_page_ancestor > ul.children > li.current_page_parent > ul.children li.current_page_item > a {
	color: #fff !important;
}

ul#top-menu li ul li.page-item:hover{
	background-color: #fac012;
}


#category-name{
	padding-top: 10px;
	height: 82px;
}

#category-inner{
	padding-bottom: 0px;
	/*background: #FFFFB7 url(images/dtPink.png) no-repeat center top;*/
	height: 72px;
}

#category-inner .description{
	visibility: hidden;
}

#quoteBlueBall{
	position: absolute;
	z-index: 0;
	width: 800px;
	height: 77px;
	/*background: #fff url(images/dtPink3.png) no-repeat center top;*/
	background-color: transparent;
}

#left-area {
	width: 886px;
/*	background: #FFFFB7 url(images/headerBubbles.jpg) repeat-y;*/
}

#content{
	padding-bottom: 0px;
	background: none;
}

#content-area {
	padding-top: 15px;
	padding-bottom: 20px;
/*	background: #FFFFB7 url(images/headerBubbles.jpg) repeat-y;*/
}

#slogan{
	visibility: hidden;
}

#breadcrumbs{
	visibility: hidden;
	height: 0px;
	margin: 0px 0px 0px 0px;
	padding: 9px 0px 0px 0px;
}

#footer-content{
	width: 100%;
	margin: 0px;
	/*background: #184852 url(images/footerBubbles#.jpg) no-repeat;*/
	background-color: #184852; 
	height: 28px;
	padding: 3px 0px 10px 0px;
}

#footer{
	padding-top: 50px;
	border-top: none;
}

#footer-widgets {
	padding: 10px 0px 10px;
}

#footerMenu{
	width: 960px;
	padding-top: 0px;
	text-align: center;
}

#footerBounce{
	position: absolute;
	background: transparent url(images/bg_footer.png) top no-repeat;
	margin: 30px 0px 0px -13px;
	width: 953px;
	height: 43px;
}

#footerPic{
/*	position: absolute;*/
	float: right;
	background: transparent url(images/btn_partners.png) top no-repeat;
	margin: -123px -36px 0px 0px;
	width: 281px;
	height: 269px;
}

#footerMenu h6, #footerMenu h6 a{
	color: #000;
}

#socialFooter{
	padding: 0px 48px 0px;
}

/* header */
#header{
}

.listContentBox{
	padding: 20px 0px 0px;
}

#swHeaderMenu{
	position: absolute;
	right: 180px;
	top: 62px;
	background: transparent url(images/bg_mainnav5.png) top no-repeat;
	width: 368px;
	height: 104px;
}

#swHeaderMenu ul{
	list-style: none;
	margin: 0px;
	padding: 0px;
}

#swHeaderMenu ul li {
	float: left;
	width: 60px;
	text-align: center;
	position: relative;
	z-index: 2020;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
}

#swHeaderMenu ul li a{
	color: #fff;
}
	
#swHeaderMenu ul li.ball1 {
	padding: 17px 0px 20px 4px;
	margin: 0px 10px 0px 0px;
}

#swHeaderMenu ul li.ball2 {
	padding: 57px 0px 20px 20px;
	margin: 0px 10px 0px 0px;
}

#swHeaderMenu ul li.ball3 {
	padding: 14px 0px 20px 20px;
	margin: 0px 10px 0px 0px;
}

#swHeaderMenu ul li.ball4 {
	padding: 48px 0px 20px 20px;
	margin: 0px 10px 0px 0px;
}

#footerMenu ul{
	list-style: none;
	margin: 0px;
	padding: 0px;
}

#footerMenu ul li {
	float: left;
	width: 90px;
	text-align: center;
	position: relative;
	z-index: 2020;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
}

#footerMenu ul li a{
	color: #fff;
}
	
#footerMenu ul li.ball1 {
	padding: 8px 0px 0px 194px;
	margin: 0px 10px 0px 0px;
}

#footerMenu ul li.ball2 {
	padding: 8px 0px 0px 8px;
	margin: 0px 10px 0px 0px;
}

#footerMenu ul li.ball3 {
	padding: 8px 0px 0px 10px;
	margin: 0px 10px 0px 0px;
}
#footerMenu ul li.ball4 {
	padding: 0px 0px 0px 35px;
}


#additional-info{
	position: absolute;
	left: 0;
}

#search-form{
	float: left;
	background: url(images/search-bgl.png) no-repeat;
}

#et-social-icons {
	float: left;
	padding-top: 9px;
	padding-left: 10px;
}

#headerInset{
	float: right;
	margin: -75px -72px 0px 0px;
}

#copyright{
	position: absolute;
	bottom: 10px;
	width: 960px;
	text-align: center;
}

#copyright h6, #copyright h6 a{
	color: #e6e6e6;
}

/*gallery*/
#et_pt_gallery{
	margin-left: 0px !important;
}

.galleryEntryTitle{
	width: 213px;
	padding-top: 0px;
	font-size: 0.95em;
	text-align: center;
}

.et_pt_gallery_entry {
	padding-right: 31px;
}

.et_pt_item_image {
	background-color: #ffffff;
}


/* HOME PAGE */
#homeContentTop{
	padding-bottom: 30px;
}

#signature{
	font-family: 'Dancing Script', Arial, sans-serif !important;
	font-size: 2.5em;
	letter-spacing: 0.1em;
	color: #E52561;
}

#ytVideo{
	float: right;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}

#services{
	padding: 15px 0px 0px 15px;
	background-color: #fac012;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	margin-bottom: 20px;
	border: 2px solid #EAB002;
}

.service{
	margin-right: 40px;
}

#interactiveMenu{
	position: absolute;
    display:block; 
	top: -48px;
}

.downloadPDF{
	height: 50px;
	background: url(images/downloadPDF.png) no-repeat center left;
	vertical-align: middle;
	line-height: 50px;
	padding-left: 50px;
	font-size: 1.4em;
}

.et-tabs-content, .learn-more-content p, .author-info, .author-info p, .post, .post p{
	font-size: 16px;
}

.learn-more-content{
	font-size: 14px;
}

.et-tabs-content ul li, .learn-more-content ul li, .author-info ul li, .post ul li{
	font-size: 1.0em;
}

.et-image span.et-image-overlay{
	background-image: none !important;
}

